## GtkCheckItem

GtkCheckItem

## Synopsis

    #include <gtkextra.h>

    GtkWidget*          gtk_check_item_new                  (void);
    GtkWidget*          gtk_check_item_new_with_label       (const gchar *label);
    void                gtk_check_item_construct_with_label (GtkCheckItem *check_item,
                                                             const gchar *label);

## Description

## Details

### gtk_check_item_new ()

    GtkWidget*          gtk_check_item_new                  (void);

Returns : |

### gtk_check_item_new_with_label ()

    GtkWidget*          gtk_check_item_new_with_label       (const gchar *label);

`label` : |
Returns : |

### gtk_check_item_construct_with_label ()

    void                gtk_check_item_construct_with_label (GtkCheckItem *check_item,
                                                             const gchar *label);

`check_item` : |
`label` : |